[
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100001,
    "eventResourceId": 2005,
    "fakePackId": 1006,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131013,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131001,
      130002,
      130003,
      130004,
      130005,
      130006,
      2001510
    ],
    "id": 1,
    "label": "WindyCat",
    "packBannerName": "eventpack_title",
    "packId": 10001,
    "storyGroupId": 1
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100004,
    "eventResourceId": 2025,
    "fakePackId": 2002,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131013,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131014,
      130002,
      130003,
      130004,
      130005,
      130006,
      2001510
    ],
    "id": 2,
    "label": "FireworksMemories",
    "packBannerName": "eventpack_title",
    "packId": 12002,
    "storyGroupId": 2
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100007,
    "eventResourceId": 2007,
    "fakePackId": 1004,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131013,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131031,
      130002,
      130003,
      130004,
      130005,
      130006,
      2001510
    ],
    "id": 3,
    "label": "IdolFantasm",
    "packBannerName": "eventpack_title",
    "packId": 11004,
    "storyGroupId": 3
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100010,
    "eventResourceId": 2008,
    "fakePackId": 1003,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131013,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131047,
      130002,
      130003,
      130004,
      130005,
      130006,
      2001510
    ],
    "id": 4,
    "label": "MaidImpossible",
    "packBannerName": "eventpack_title",
    "packId": 11003,
    "storyGroupId": 4
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100013,
    "eventResourceId": 2009,
    "fakePackId": 1002,
    "guideDescTextId": [
      131059,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131055,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 5,
    "label": "AndroidSoul",
    "packBannerName": "eventpack_title",
    "packId": 11002,
    "storyGroupId": 5
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100016,
    "eventResourceId": 2010,
    "fakePackId": 1001,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131013,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131061,
      130002,
      130003,
      130004,
      130005,
      130006,
      2001510
    ],
    "id": 6,
    "label": "SchoolCrisis",
    "packBannerName": "eventpack_title",
    "packId": 11001,
    "storyGroupId": 6
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100019,
    "eventResourceId": 2011,
    "fakePackId": 1001,
    "guideDescTextId": [
      131059,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131066,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 7,
    "label": "OperationMoe",
    "packBannerName": "eventpack_title",
    "packId": 11001,
    "storyGroupId": 7
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100022,
    "eventResourceId": 2013,
    "fakePackId": 1005,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131013,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131070,
      130002,
      130003,
      130004,
      130005,
      130006,
      2001510
    ],
    "id": 8,
    "label": "MarryMe",
    "packBannerName": "eventpack_title",
    "packId": 11005,
    "storyGroupId": 8
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "collaboId": 1,
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100025,
    "eventResourceId": 2016,
    "fakePackId": 6,
    "guideDescTextId": [
      131059,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131077,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 9,
    "isHUD": 1,
    "label": "UltimateMagic",
    "packBannerName": "eventpack_title",
    "packId": 10006,
    "storyGroupId": 9
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "collaboId": 2,
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100028,
    "eventResourceId": 2016,
    "fakePackId": 4,
    "guideDescTextId": [
      131059,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131153,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 10,
    "isHUD": 1,
    "label": "MushokuTensei",
    "packBannerName": "eventpack_title",
    "packId": 10004,
    "storyGroupId": 9
  },
  {
    "archivingSortId": 6,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "contentGenreId": [
      3
    ],
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100031,
    "eventResourceId": 2017,
    "fakePackId": 2001,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131013,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131088,
      130002,
      130003,
      130004,
      130005,
      130006,
      2001510
    ],
    "id": 11,
    "label": "PostSummerKnight2",
    "packBannerName": "eventpack_title",
    "packCoverName": "coverpack_f_season6",
    "packId": 12001,
    "storyGroupId": 28,
    "storySynopsisQuestTextId": 4003
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100034,
    "eventResourceId": 2019,
    "fakePackId": 1001,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131013,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131095,
      130002,
      130003,
      130004,
      130005,
      130006,
      2001510
    ],
    "id": 12,
    "label": "DietRush",
    "packBannerName": "eventpack_title",
    "packId": 11001,
    "storyGroupId": 12
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100037,
    "eventResourceId": 2020,
    "fakePackId": 2003,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131013,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131101,
      130002,
      130003,
      130004,
      130005,
      130006,
      2001510
    ],
    "id": 13,
    "label": "ClickClickSummer",
    "packBannerName": "eventpack_title",
    "packId": 12003,
    "storyGroupId": 13
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "collaboId": 3,
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100040,
    "eventResourceId": 2022,
    "fakePackId": 2004,
    "guideDescTextId": [
      131002,
      131004,
      131005,
      131013,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131107,
      130003,
      130004,
      130005,
      130006,
      2001510
    ],
    "id": 14,
    "isHUD": 1,
    "label": "ShinobiRoad",
    "packBannerName": "eventpack_title",
    "packId": 12004
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "collaboId": 4,
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100043,
    "eventResourceId": 2023,
    "fakePackId": 2004,
    "guideDescTextId": [
      131002,
      131004,
      131005,
      131013,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131113,
      130003,
      130004,
      130005,
      130006,
      2001510
    ],
    "id": 15,
    "isHUD": 1,
    "label": "Akatsuki",
    "packBannerName": "eventpack_title",
    "packId": 12004
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100046,
    "eventResourceId": 2016,
    "fakePackId": 4,
    "guideDescTextId": [
      130072,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131120,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 16,
    "label": "Berserk",
    "packBannerName": "eventpack_title",
    "packId": 10004
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100050,
    "eventResourceId": 2024,
    "fakePackId": 1007,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131013,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131131,
      130002,
      130003,
      130004,
      130005,
      130006,
      2001510
    ],
    "id": 17,
    "label": "CartaWarZ",
    "packBannerName": "eventpack_title",
    "packId": 11007,
    "storyGroupId": 14
  },
  {
    "archivingSortId": 2,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "contentGenreId": [
      2
    ],
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100057,
    "eventResourceId": 2028,
    "fakePackId": 1001,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131134,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 18,
    "label": "OnsenTraining_1",
    "packBannerName": "eventpack_title",
    "packCoverName": "coverpack_f_season2",
    "packId": 11001,
    "storyGroupId": 18,
    "storySynopsisQuestTextId": 49
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100058,
    "eventResourceId": 2030,
    "fakePackId": 1001,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131136,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 19,
    "label": "OnsenTraining_2",
    "packBannerName": "eventpack_title",
    "packId": 11001,
    "storyGroupId": 18
  },
  {
    "archivingSortId": 1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "contentGenreId": [
      5
    ],
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100053,
    "eventResourceId": 2026,
    "fakePackId": 2005,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      17069,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131133,
      130002,
      130003,
      130004,
      17068,
      130006,
      2001510
    ],
    "id": 20,
    "label": "GoodbyeFreedom_1",
    "packBannerName": "eventpack_title",
    "packCoverName": "coverpack_f_season1",
    "packId": 12005,
    "storyGroupId": 20,
    "storySynopsisQuestTextId": 48
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100056,
    "eventResourceId": 2027,
    "fakePackId": 2005,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      17069,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131135,
      130002,
      130003,
      130004,
      17068,
      130006,
      2001510
    ],
    "id": 21,
    "label": "GoodbyeFreedom_2",
    "packBannerName": "eventpack_title",
    "packId": 12005,
    "storyGroupId": 20
  },
  {
    "archivingSortId": 3,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "contentGenreId": [
      1
    ],
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100059,
    "eventResourceId": 2031,
    "fakePackId": 1,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131137,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 22,
    "label": "CrimsonDestiny_1",
    "packBannerName": "eventpack_title",
    "packCoverName": "coverpack_f_season3",
    "packId": 11006,
    "storyGroupId": 22,
    "storySynopsisQuestTextId": 50
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100060,
    "eventResourceId": 2032,
    "fakePackId": 1,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131138,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 23,
    "label": "CrimsonDestiny_2",
    "packBannerName": "eventpack_title",
    "packId": 11006,
    "storyGroupId": 22
  },
  {
    "archivingSortId": 4,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "contentGenreId": [
      1
    ],
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100061,
    "eventResourceId": 2033,
    "fakePackId": 1,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131139,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 24,
    "label": "Delight_1",
    "packBannerName": "eventpack_title",
    "packCoverName": "coverpack_f_season4",
    "packId": 11006,
    "storyGroupId": 24,
    "storySynopsisQuestTextId": 4001
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100062,
    "eventResourceId": 2034,
    "fakePackId": 1,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131140,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 25,
    "label": "Delight_2",
    "packBannerName": "eventpack_title",
    "packId": 11006,
    "storyGroupId": 24
  },
  {
    "archivingSortId": 5,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "contentGenreId": [
      1
    ],
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100063,
    "eventResourceId": 2035,
    "fakePackId": 1,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131141,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 26,
    "label": "InnocentFullmoon",
    "packBannerName": "eventpack_title",
    "packCoverName": "coverpack_f_season5",
    "packId": 11006,
    "storyGroupId": 26,
    "storySynopsisQuestTextId": 4002
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100064,
    "eventResourceId": 2036,
    "fakePackId": 1,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131142,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 27,
    "label": "BlackNewmoon",
    "packBannerName": "eventpack_title",
    "packId": 11006,
    "storyGroupId": 26
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "collaboId": 5,
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100065,
    "eventResourceId": 2037,
    "fakePackId": 2006,
    "guideDescTextId": [
      130072,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131143,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 28,
    "isHUD": 1,
    "label": "JourneyToAnotherWorld",
    "packBannerName": "eventpack_title",
    "packId": 12006
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "collaboId": 6,
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100066,
    "eventResourceId": 2038,
    "fakePackId": 2006,
    "guideDescTextId": [
      130072,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131144,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 29,
    "isHUD": 1,
    "label": "GoblinDoomsday",
    "packBannerName": "eventpack_title",
    "packId": 12006
  },
  {
    "archivingSortId": 7,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "collaboId": 7,
    "contentGenreId": [
      3
    ],
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100067,
    "eventResourceId": 2040,
    "fakePackId": 2007,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131145,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 30,
    "isHUD": 1,
    "label": "MidsummerDream",
    "packBannerName": "eventpack_title",
    "packCoverName": "coverpack_f_season7",
    "packId": 12007,
    "storyGroupId": 30,
    "storySynopsisQuestTextId": 4004
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "collaboId": 8,
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100068,
    "eventResourceId": 2041,
    "fakePackId": 2007,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131146,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 31,
    "isHUD": 1,
    "label": "FlamingoRush",
    "packBannerName": "eventpack_title",
    "packId": 12007,
    "storyGroupId": 30
  },
  {
    "archivingSortId": 8,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "contentGenreId": [
      1
    ],
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100069,
    "eventResourceId": 2042,
    "fakePackId": 1,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131147,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 32,
    "label": "GoingHome",
    "packBannerName": "eventpack_title",
    "packCoverName": "coverpack_f_season8",
    "packId": 11006,
    "storyGroupId": 32,
    "storySynopsisQuestTextId": 4005
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100070,
    "eventResourceId": 2043,
    "fakePackId": 1,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131148,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 33,
    "label": "WhiteSorrow",
    "packBannerName": "eventpack_title",
    "packId": 11006,
    "storyGroupId": 32
  },
  {
    "archivingSortId": 9,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "contentGenreId": [
      3
    ],
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100071,
    "eventResourceId": 2044,
    "fakePackId": 2003,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131149,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 34,
    "label": "BeautyonDuty",
    "packBannerName": "eventpack_title",
    "packCoverName": "coverpack_f_season9",
    "packId": 12003,
    "storyGroupId": 34,
    "storySynopsisQuestTextId": 4006
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100072,
    "eventResourceId": 2045,
    "fakePackId": 2003,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131150,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 35,
    "label": "BikiniImpossible",
    "packBannerName": "eventpack_title",
    "packId": 12003,
    "storyGroupId": 34
  },
  {
    "archivingSortId": 10,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "contentGenreId": [
      1
    ],
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title2",
    "eventNameTextId": 6100073,
    "eventResourceId": 2046,
    "fakePackId": 1,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131151,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 36,
    "label": "StigmaofDreams",
    "packBannerName": "eventpack_title",
    "packCoverName": "coverpack_f_season10",
    "packId": 11006,
    "storyGroupId": 36,
    "storySynopsisQuestTextId": 4007
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100074,
    "eventResourceId": 2047,
    "fakePackId": 1,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131152,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 37,
    "label": "StarlightChild",
    "packBannerName": "eventpack_title",
    "packId": 11006,
    "storyGroupId": 36
  },
  {
    "archivingSortId": -1,
    "atlasName": "EventPackGUI",
    "bgmName": "BGM_EventMain",
    "contentGenreId": [
      7
    ],
    "eventBgIllustName": "bg_eventpack",
    "eventLogoName": "eventpack_title1",
    "eventNameTextId": 6100076,
    "eventResourceId": 2049,
    "fakePackId": 1005,
    "guideDescTextId": [
      131002,
      131003,
      131004,
      131005,
      131007,
      2001511
    ],
    "guideTitleTextId": [
      131154,
      130002,
      130003,
      130004,
      130006,
      2001510
    ],
    "id": 38,
    "label": "HalloweenNight",
    "packBannerName": "eventpack_title",
    "packCoverName": "coverpack_f_season11",
    "packId": 11005,
    "storyGroupId": 38,
    "storySynopsisQuestTextId": 4008
  }
]